body,td,th{font-family:arial;font-size:14px;color:#430202;}
body{background-color:#ffeed3;background-image:url(../images/fot_bg.jpg);background-position:center bottom;background-repeat:repeat-x;margin-left:0px;margin-top:0px;margin-right:0px;margin-bottom:0px;}
a:link{color:#3c2313;text-decoration:underline;}
a:visited{color:#3c2313;text-decoration:underline;}
a:hover{color:#3c2313;text-decoration:underline;}
.main_body{background-image:url(../images/top_bro_bg.jpg);background-repeat:repeat-x;background-position:center top;}
.top_logo{text-align:center;}
.alpha_white{width:971px;margin:0px auto;background-image:url(../images/bro_bg.png);background-repeat:repeat;background-position:center top;padding:12px 0px;}
.main_area{background-color:#fdf7ed;width:947px;margin:0 auto;padding-top:6px;margin-bottom:11px;}
.main_botcon_bg{height:87px;width:947px;margin:0px auto;background-image:url(../images/bg_bottom_contact.jpg);background-repeat:no-repeat;background-position:center top;position:relative;}
.field1{height:19px;width:124px;position:absolute;top:37px;left:513px}
.field2{height:19px;width:124px;position:absolute;top:37px;left:307px}
.field3{height:19px;width:124px;position:absolute;top:37px;left:121px;}
.field1_big{width:124px;height:19px;border:none;background:transparent;}
.s_button{height:29px;width:61px;position:absolute;top:31px;left:35px}
.bg_bot_con_emp{background-image:url(../images/bg_bot_em_cont.jpg);background-repeat:no-repeat;background-position:center center;height:87px;width:947px;margin:0px auto;}
.sent_succ_bot{font-family:arial;font-size:26px;font-weight:bold;color:#ffeccf;text-align:center;height:87px;padding-top:25px;}
.sent_succ_bot a:link{color:#ffeccf;text-decoration:underline;}
.sent_succ_bot a:visited{color:#ffeccf;text-decoration:underline;}
.sent_succ_bot a:hover{color:#ffeccf;text-decoration:underline;}
.main_con_bg{height:400px;width:645px;margin:0px auto;position:relative;background-color:#fef7ed;}
.bg_cont{background-image:url(../images/cont_bg.jpg);background-repeat:no-repeat;background-position:center top;height:339px;width:274px;position:absolute;left:293px;top:26px;}
.cont_left_side{ padding-right:15px;text-align:right;top:59px;position:absolute; right:390px;}
.cont_tit_text{font-family:Arial;font-size:16px;font-weight:bold; color:#420202;direction:rtl;text-align:right;}
.bg_con_emp{height:400px;width:553px;margin:0px auto;background-color:#fef7ed;}
.sent_succ{font-family:arial;font-size:26px;font-weight:bold;color:#430102;text-align:center;height:300px;padding-top:150px;}
.sent_succ a:link{color:#430102;text-decoration:underline;}
.sent_succ a:visited{color:#430102;text-decoration:underline;}
.sent_succ a:hover{color:#430102;text-decoration:underline;}
.cont_field1{height:19px;width:185px;position:absolute;top:41px;left:6px}
.cont_field2{height:19px;width:185px;position:absolute;top:96px;left:6px}
.cont_field3{height:19px;width:185px;position:absolute;top:150px;left:6px;}
.cont_field4{height:19px;width:185px;position:absolute;top:203px;left:6px;}
.cont_field5{height:19px;width:185px;position:absolute;top:260px;left:6px;}
.cont_field1_big{width:185px;height:19px;border:none;position:absolute;bottom:-1px;right:-1px;background:transparent;}
.cont_s_button{height:29px;width:61px;position:absolute;top:310px;left:2px}
.menu{background-image:url(../imageBank/home/menu-back.jpg);background-repeat:no-repeat;height:48px;width:934px;margin:0px auto;clear:both;position:relative;}
.fotter{margin:0 auto;width:934px;height:97px;position:relative;}
.fotter_menu{position:absolute;top:49px;z-index:1;width:100%;text-align:center;}
.credit{position:absolute;top:49px;left:0px;z-index:2;}
.credit img{vertical-align:middle;}
.credit a,.fotter_menu a{text-decoration:none;}
.restotel{position:absolute;top:49px;right:0px;z-index:2;}
.teacher_title{font-family:arial;font-size:18px;font-weight:bold;color:#430202;}
.group{width:932px;margin:0 auto;direction:rtl;}
.group .top{background-image:url(../imageBank/images/calender_01.jpg);background-repeat:no-repeat;height:14px;width:932px;}
.group .main{background-image:url(../imageBank/images/calender_02.jpg);background-repeat:repeat-y;width:932px;}
.group .fot{background-image:url(../imageBank/images/calender_03.jpg);background-repeat:no-repeat;height:14px;width:932px;}
.group .main .ttable tr:hover{background-color:#FFC;}
img { border: 0; }
table{padding:0px; border-spacing:0px;border-collapse:collapse;}
.red_bg {background-image:url(../imageBank/red_bg.jpg);background-repeat:repeat-y;width:47px;}